<script setup>
import CardMember from "./components/CardMember.vue";
</script>

<template>
  <div class="container pt-4 overflow-y-auto h-screen">
          <div class="row row-cols-1 row-cols-md-4 g-2 gy-0">
            <CardMember typeCard="add" />
            <CardMember typeCard="member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
            <CardMember typeCard="Member" />
          </div>
        </div>
</template>


